name: first
channels:
  - https://repo.anaconda.com/pkgs/main
  - https://repo.anaconda.com/pkgs/r
  - nvidia
  - pytorch 
dependencies:
  - python=3.10
  - pytorch-cuda=11.8
  - pytorch==2.5.1
  - torchaudio==2.5.1
  - torchvision==0.20.1
  - conda-forge::wandb
  - conda-forge::tqdm
  - tensorboard
  - fonttools
  - joblib
  - hydra-core
prefix: /localhome/srr8/anaconda3/envs/first
